<?php
class easyxeModel extends easyxe
{
	public function getEasyxeConfig()
	{
		static $config = NULL;
		if(is_null($config))
		{
			$oModuleModel = getModel('module');
			$config = $oModuleModel->getModuleConfig('easyxe');
			if(!isset($config))
			{
				$config = new stdClass;
			}
		}

		return $config;
	}
}